{
  "1": {
    "id": 1,
    "type": 1,
    "typeName": "tuisonglibao_name_2",
    "num": [
      100
    ],
    "payId": [
      "guanqialibao_1",
      "guanqialibao_2"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "gkts"
  },
  "2": {
    "id": 2,
    "type": 1,
    "typeName": "tuisonglibao_name_2",
    "num": [
      140
    ],
    "payId": [
      "guanqialibao_1",
      "guanqialibao_2"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "gkts"
  },
  "3": {
    "id": 3,
    "type": 1,
    "typeName": "tuisonglibao_name_2",
    "num": [
      180
    ],
    "payId": [
      "guanqialibao_1",
      "guanqialibao_2",
      "guanqialibao_3"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "gkts"
  },
  "4": {
    "id": 4,
    "type": 1,
    "typeName": "tuisonglibao_name_2",
    "num": [
      240
    ],
    "payId": [
      "guanqialibao_1",
      "guanqialibao_2",
      "guanqialibao_3"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "gkts"
  },
  "5": {
    "id": 5,
    "type": 1,
    "typeName": "tuisonglibao_name_2",
    "num": [
      300
    ],
    "payId": [
      "guanqialibao_1",
      "guanqialibao_2",
      "guanqialibao_3"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "gkts"
  },
  "6": {
    "id": 6,
    "type": 1,
    "typeName": "tuisonglibao_name_2",
    "num": [
      360
    ],
    "payId": [
      "guanqialibao_1",
      "guanqialibao_2",
      "guanqialibao_3"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "gkts"
  },
  "7": {
    "id": 7,
    "type": 1,
    "typeName": "tuisonglibao_name_2",
    "num": [
      400
    ],
    "payId": [
      "guanqialibao_1",
      "guanqialibao_2",
      "guanqialibao_3"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "gkts"
  },
  "8": {
    "id": 8,
    "type": 1,
    "typeName": "tuisonglibao_name_2",
    "num": [
      460
    ],
    "payId": [
      "guanqialibao_1",
      "guanqialibao_2",
      "guanqialibao_3"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "gkts"
  },
  "9": {
    "id": 9,
    "type": 1,
    "typeName": "tuisonglibao_name_2",
    "num": [
      490
    ],
    "payId": [
      "guanqialibao_1",
      "guanqialibao_2",
      "guanqialibao_3"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "gkts"
  },
  "10": {
    "id": 10,
    "type": 1,
    "typeName": "tuisonglibao_name_2",
    "num": [
      520
    ],
    "payId": [
      "guanqialibao_1",
      "guanqialibao_2",
      "guanqialibao_3"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "gkts"
  },
  "11": {
    "id": 11,
    "type": 1,
    "typeName": "tuisonglibao_name_2",
    "num": [
      550
    ],
    "payId": [
      "guanqialibao_1",
      "guanqialibao_2",
      "guanqialibao_3"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "gkts"
  },
  "12": {
    "id": 12,
    "type": 1,
    "typeName": "tuisonglibao_name_2",
    "num": [
      580
    ],
    "payId": [
      "guanqialibao_1",
      "guanqialibao_2",
      "guanqialibao_4"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "gkts"
  },
  "13": {
    "id": 13,
    "type": 1,
    "typeName": "tuisonglibao_name_2",
    "num": [
      610
    ],
    "payId": [
      "guanqialibao_1",
      "guanqialibao_2",
      "guanqialibao_4"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "gkts"
  },
  "14": {
    "id": 14,
    "type": 1,
    "typeName": "tuisonglibao_name_2",
    "num": [
      640
    ],
    "payId": [
      "guanqialibao_1",
      "guanqialibao_2",
      "guanqialibao_4"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "gkts"
  },
  "15": {
    "id": 15,
    "type": 1,
    "typeName": "tuisonglibao_name_2",
    "num": [
      670
    ],
    "payId": [
      "guanqialibao_1",
      "guanqialibao_2",
      "guanqialibao_4"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "gkts"
  },
  "16": {
    "id": 16,
    "type": 1,
    "typeName": "tuisonglibao_name_2",
    "num": [
      700
    ],
    "payId": [
      "guanqialibao_1",
      "guanqialibao_2",
      "guanqialibao_4"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "gkts"
  },
  "17": {
    "id": 17,
    "type": 1,
    "typeName": "tuisonglibao_name_2",
    "num": [
      730
    ],
    "payId": [
      "guanqialibao_1",
      "guanqialibao_2",
      "guanqialibao_4"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "gkts"
  },
  "18": {
    "id": 18,
    "type": 1,
    "typeName": "tuisonglibao_name_2",
    "num": [
      760
    ],
    "payId": [
      "guanqialibao_1",
      "guanqialibao_2",
      "guanqialibao_4"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "gkts"
  },
  "101": {
    "id": 101,
    "type": 2,
    "typeName": "tuisonglibao_name_3",
    "num": [
      {
        "a": "item",
        "t": "9"
      }
    ],
    "payId": [
      "daojulibao_1",
      "daojulibao_2",
      "daojulibao_3"
    ],
    "time": 3600,
    "displayCD": 86400,
    "scale": 3000,
    "icon": "sclb"
  },
  "102": {
    "id": 102,
    "type": 2,
    "typeName": "tuisonglibao_name_3",
    "num": [
      {
        "a": "item",
        "t": "28"
      }
    ],
    "payId": [
      "daojulibao_4",
      "daojulibao_5",
      "daojulibao_6"
    ],
    "time": 3600,
    "displayCD": 86400,
    "scale": 3000,
    "icon": "sclb"
  },
  "103": {
    "id": 103,
    "type": 2,
    "typeName": "tuisonglibao_name_3",
    "num": [
      {
        "a": "item",
        "t": "18"
      }
    ],
    "payId": [
      "daojulibao_7",
      "daojulibao_8",
      "daojulibao_9"
    ],
    "time": 3600,
    "displayCD": 86400,
    "scale": 3000,
    "icon": "sclb"
  },
  "104": {
    "id": 104,
    "type": 2,
    "typeName": "tuisonglibao_name_3",
    "num": [
      {
        "a": "item",
        "t": "19"
      }
    ],
    "payId": [
      "daojulibao_10",
      "daojulibao_11",
      "daojulibao_12"
    ],
    "time": 3600,
    "displayCD": 86400,
    "scale": 3000,
    "icon": "sclb"
  },
  "401": {
    "id": 401,
    "type": 5,
    "typeName": "tuisonglibao_name_1",
    "num": [
      10
    ],
    "payId": [
      "lv10"
    ],
    "time": 10800,
    "displayCD": 10800,
    "scale": 3000,
    "icon": "djlb"
  },
  "402": {
    "id": 402,
    "type": 5,
    "typeName": "tuisonglibao_name_1",
    "num": [
      25
    ],
    "payId": [
      "lv25"
    ],
    "time": 10800,
    "displayCD": 10800,
    "scale": 3000,
    "icon": "djlb"
  },
  "403": {
    "id": 403,
    "type": 5,
    "typeName": "tuisonglibao_name_1",
    "num": [
      40
    ],
    "payId": [
      "lv40",
      "lv40_1"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "djlb"
  },
  "404": {
    "id": 404,
    "type": 5,
    "typeName": "tuisonglibao_name_1",
    "num": [
      50
    ],
    "payId": [
      "lv50_1",
      "lv50_2"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "djlb"
  },
  "405": {
    "id": 405,
    "type": 5,
    "typeName": "tuisonglibao_name_1",
    "num": [
      55
    ],
    "payId": [
      "lv55",
      "lv55_1"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "djlb"
  },
  "406": {
    "id": 406,
    "type": 5,
    "typeName": "tuisonglibao_name_1",
    "num": [
      60
    ],
    "payId": [
      "lv60",
      "lv60_1"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "djlb"
  },
  "407": {
    "id": 407,
    "type": 5,
    "typeName": "tuisonglibao_name_1",
    "num": [
      63
    ],
    "payId": [
      "lv63",
      "lv63_1"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "djlb"
  },
  "408": {
    "id": 408,
    "type": 5,
    "typeName": "tuisonglibao_name_1",
    "num": [
      66
    ],
    "payId": [
      "lv66",
      "lv66_1"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "djlb"
  },
  "409": {
    "id": 409,
    "type": 5,
    "typeName": "tuisonglibao_name_1",
    "num": [
      69
    ],
    "payId": [
      "lv69",
      "lv69_1"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "djlb"
  },
  "410": {
    "id": 410,
    "type": 5,
    "typeName": "tuisonglibao_name_1",
    "num": [
      73
    ],
    "payId": [
      "lv73_1",
      "lv73_2"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "djlb"
  },
  "411": {
    "id": 411,
    "type": 5,
    "typeName": "tuisonglibao_name_1",
    "num": [
      76
    ],
    "payId": [
      "lv76_1",
      "lv76_2"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "djlb"
  },
  "412": {
    "id": 412,
    "type": 5,
    "typeName": "tuisonglibao_name_1",
    "num": [
      79
    ],
    "payId": [
      "lv79_1",
      "lv79_2"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "djlb"
  },
  "413": {
    "id": 413,
    "type": 5,
    "typeName": "tuisonglibao_name_1",
    "num": [
      82
    ],
    "payId": [
      "lv82_1",
      "lv82_2"
    ],
    "time": 3600,
    "displayCD": 3600,
    "scale": 3000,
    "icon": "djlb"
  }
}